## NAME

db.dropdb - remove a database
(GRASS Database Program)

## SYNOPSIS

db.dropdb driver=name database=name [location=name]

### Parameters:

driver
  Driver name
database
  Database name
location
  Database location

## NOTE

Module does not work with ODBC driver

## SEE ALSO

db.createdb, db.databases, db.describe, db.droptable, db.execute, db.tables

## AUTHOR

?

Last changed: $Date: 2002/01/25 05:45:33 $